<?php
 include("db.php");
$currencyId=$_POST['currencyId'];
$customerGetId=$_POST['customerGetId'];
 
$amountSql="select amount from  `customerbalance` where currencyId ='$currencyId' and customerId='$customerGetId'";
$amountQuery = $db ->query($amountSql);
$amountRow=$amountQuery ->fetch_array();
$amount=number_format($amountRow['amount'],2);
echo "<input type='text' name='balance' id='balance' class='form-control' value='$amount'>";

?>